package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 31 16 02
 **/
@Getter
@AllArgsConstructor
public enum DeliverStatus {

    /**
     * 订单的发货状态,适用于任何订单
     */
    DELIVER_STATUS_ZERO(0,"未发货"),
    DELIVER_STATUS_ONE(1,"已发货");

    private Integer code;

    private String msg;

}
